1	font-size: 14px !important;.ns-bitrix.c-catalog-section.c-catalog-section-catalog-tile-4 .catalog-section-item-name{
	height: 75px;
}
.ns-bitrix.c-catalog-section.c-catalog-section-catalog-tile-4 .catalog-section-item-name a{
	font-size: 14px;
    line-height: 18px;
}
.widget-logotype div {
     display: block!important; 
}

.widget-panel .widget-logotype-wrapper {
    width: 140px!important;
}

.widget-item-wrapper .widget-item-picture {
height: 50px!important;
}
.widget-part.widget-part-right .widget-part-item-text {
	font-size: 1em!important;
}

.ya-share2{
	margin-top: 30px;
	margin-bottom: 20px;
}

.ya-share2 ul li:before{
	display: none;
}

#social_network {
position: fixed;
right: 5px;
bottom: 15vh;
z-index: 999;
}

#social_network .content {
display: flex;
flex-direction: column;
}

#social_network .content a {
width: 41px;
height: 41px;
-webkit-border-radius: 50%;
border-radius: 50%;
background-position: 50%;
background-repeat: no-repeat;
position: relative;
display: block;
}

#social_network .content .whatsapp {
background: url(../images/whatsapp.png) 0 0 no-repeat transparent;  
border-radius: 50%;
margin: 5px;
background-size: contain;
background-repeat: no-repeat;
background-position: center;
}


#social_network .content .instagram {
background: url(../images/instagram.png) 0 0 no-repeat transparent;  
border-radius: 50%;
margin: 5px;
background-size: contain;
background-repeat: no-repeat;
background-position: center;
}

#social_network .content .facebook {
background: url(../images/facebook.png) 0 0 no-repeat transparent;  
border-radius: 50%;
margin: 5px;
background-size: contain;
background-repeat: no-repeat;
background-position: center;
}
@media (max-width: 480px){
.widget.c-about-ref.c-about-ref-template-2 .widget-block-picture{display:block!important;width:70%!important;margin: 0 auto;}
.widget.c-about-ref.c-about-ref-template-2 .intec-grid{display:block!important}
.widget.c-about-ref.c-about-ref-template-2 .widget-block-text{width:100%!important}
.item-opt-price.view01{word-break: break-all;width:150px}
#social_network {bottom: 20vh;}
}
@media (max-width: 400px){
    .item-opt-price.view01{width:135px}
}
@media (max-width: 380px){
    .item-opt-price.view01{width:128px}
}
@media (max-width: 360px){
    .item-opt-price.view01{width:118px}
}
@media (max-width: 320px){
    .item-opt-price.view01 .opt-add{display: block;word-break: normal}
}
/* Убирает подразделы в каталоге */
.c-catalog.c-catalog-catalog-1 .ns-bitrix.c-catalog-section-list.c-catalog-section-list-catalog-tile-1 {
	display: none;
}
/**/
.item-opt-price{
    display: block;
    color:#000;
    font-size:14px;
    margin-top: 5px;
	font-weight: 600!important;
}
.item-opt-price .opt-add{color: silver;}





/* Catalog section tile prices */

.intec-grid-item-auto.intec-grid-item-auto__custom{
	width:100%!important;
}
					
.tile-prices__list {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	width: 100%;
}

@media only screen and (max-width:767px) {
	.tile-prices__list {
		display: flex;
		flex-direction: column;
	}
	.tile-prices__item {
		margin-bottom: 15px;
	}
	.tile-prices__item:last-child {
		text-align:  left!important;
	}
    .owl-carousel.owl-drag .owl-item {
        height: 345px;
	}

	.widget.c-brands.c-brands-template-3 .owl-carousel.owl-drag .owl-item {
		height: 60px;
}

	.ns-bitrix.c-catalog-section.c-catalog-section-products-small-4 .owl-carousel.owl-drag .owl-item {
		height: 152px;
	}
}

.tile-prices__item {
	text-align:  left;
	color: black;
}
					
.tile-prices__item:last-child {
	text-align:  right;
	color: black;
}
							
.tile-prices__title {
	font-size: 10px;
	line-height: 14px; 
	text-transform: uppercase;
	color: #000;
	}

.tile-prices__currency {
	font-size: 14px;
	line-height: 14px; 
	color: #000;
	}

.tile-prices__item>.tile-prices__title {
	font-weight: 600!important;
}


/* Tile text 2*/

.item-opt-price .item-opt-price__view1 {
	font-size:16px;
	line-height: 16px;
}

.color--gray {
	color: silver;
}


.prices__list {
	display: flex;
	width: 100%;
	flex-direction: row;
}

@media only screen and (max-width:1040px) {

	.prices__list {
		display: flex;
		flex-direction: column;
	}

}

.prices__item--tile1 {
	margin-right: 15px;
	min-width: 105px;
}

.prices__title.prices__title--tile1 {
	font-weight:500;
}

.prices__value {
	line-height: 20px;
	font-size:15px;
}

.prices__title--tile1 {
	font-weight:500;
	line-height:20px;
	font-size:15px;
}


/* Tile list 2*/

.prices__list--2 {
	display: flex;
	width: 100%;
	flex-direction: column;
}


/* Footer Address */

.wrapper__address--custom {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	width: 100%;
	margin: 20px 0 10px 0;
    gap: 10px;
}

@media only screen and (max-width: 600px) {
	.wrapper__address--custom {
		width: 100%;
		/*padding: 0 5px;*/
	}
}
@media all and (max-width: 500px) {
	.tile-prices__title {
		font-size: 8px;
		color: #939191;
		}
}

/* Product Detail page - assoc. items */
.catalog-element-products-associated-container .ns-bitrix.c-catalog-section.c-catalog-section-products-small-4[data-grid="3"] .catalog-section-item {
    padding-top: 10px;
    padding-bottom: 10px;
}

.catalog-element-products-associated-container .ns-bitrix.c-catalog-section.c-catalog-section-products-small-4 .catalog-section-item {
    height: 100%;
    padding-left: 10px;
    padding-right: 10px;
}

.catalog-element-products-associated-container .ns-bitrix.c-catalog-section.c-catalog-section-products-small-4[data-grid="3"] .catalog-section-item-picture {
    width: 120px;
    height: 100px;
}

.catalog-element-products-associated-container .assoc-item img {
	position:absolute;
	top:0;
	left:0;
	width: 100%;
    height: 100%;
}


.ns-bitrix.c-catalog-element.c-catalog-element-catalog-default-5 .catalog-element-documents-item {
  border: 2px solid #ff782e;
}
.ns-bitrix.c-catalog-element.c-catalog-element-catalog-default-5 .catalog-element-documents-item:hover {
  border: 2px solid #000;
}
ul.widget-sections {
  display: flex;
  flex-wrap: wrap;
}
li.widget-section {
    padding: 6px 12px;
}
.widget-section-name {
    position: absolute;
    left: 25px;
    bottom: 21px;
    background-color: #FFF;
    border-radius: 3px;
    max-width: 70%;
    font-size: 15px;
    line-height: 1.7;
    text-decoration: none;
    transition: background-color, color 0.4s;
    background: #fa5800 !important;
    color: #fff !important;
    padding: 4px 8px;
}
li.widget-section img {
    width: 295px;
    height: 260px;
}

ul.widget-sections > li:before, [data-ui-markup="ul"] > [data-ui-markup="li"]:before, .intec-ui-markup-ul > .intec-ui-markup-li:before {
    color: #fff !important;
}
.c-footer.c-footer-template-1 .widget-view .widget-view-4 .widget-part .widget-icon[data-icon=yandexmoney] .widget-icon-image {
background-image: url("/bitrix/templates/prom_22/images/Group31.png");
background-position: 5px 0 !important;
}
.c-footer.c-footer-template-1 .widget-view .widget-view-4 .widget-part .widget-icon[data-icon=qiwi] .widget-icon-image {
background-image: url("/bitrix/templates/prom_22/images/Group2.png");
background-position: 5px 0 !important;
}

.work_time_1 {
color: #fd5600 !important;
margin-left: 20px;
font-weight: bold;
}

.catalog-section-list-item-content-wrapper {
    max-height: 220px;
    overflow-y: visible;
}

.catalog-section-list-item-children {
  list-style-type: none;
  padding: 0;
  margin: 0;
  overflow-x: hidden;
}


.ns-bitrix.c-catalog-section-list.c-catalog-section-list-catalog-tile-8 .catalog-section-list-item-child + .catalog-section-list-item-child {
	margin-top: 0;
}

.c-header.c-header-template-1 .widget-authorization-button-content {
	font-size: 14px !important;
	font-weight: bold;
}
.c-header.c-header-template-1 .widget-view-desktop .widget-search .search-title-button-text {
	font-size: 14px !important;
	font-weight: bold;
}
.ns-bitrix.c-catalog-section-list.c-catalog-section-list-catalog-tile-8 .catalog-section-list-item-name {
	height: max-content;
}
.intec-content {
    max-width: 100% !important;
}
.intec-content .intec-content-wrapper {
    margin-left: 20px;
    margin-right: 20px;
}
.c-slider.c-slider-template-3 .widget-item-text {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 95%; /* Обязательно укажите высоту для flex контейнера */
}

@media (min-width: 768px) {
.c-slider.c-slider-template-3 .widget-item-text {
	align-items: center;
	margin-bottom: 35px;
}
.c-slider.c-slider-template-3 .widget-slider {
    margin: 3% 20% 3% 20%;
}
.c-slider.c-slider-template-3 [data-dots-view="1"] .widget-slider-dots {
    bottom: 2px!important;
}
}
@media (max-width: 768px) {
.widget.c-news.c-news-template-2 .widget-item-text {
    padding-top: 35%;
    padding-left: 0;
}
}



.widget-item-content-body.intec-grid.intec-grid-i-h-12 {
    justify-content: center;
}

.c-slider.c-slider-template-3 .widget-item-description {
    flex-grow: 1; /* Растянуть этот элемент, чтобы занять доступное пространство */
}

.c-slider.c-slider-template-3 .widget-item-buttons {
    margin-top: auto; /* Прижать блок к нижнему краю flex контейнера */
}
.c-slider.c-slider-template-3 .widget-item-text {
    position: relative;
}
.widget-banner {
    margin-top: 0 !important;
	margin-left: 20px;
    margin-right: 20px;
}
/* detail cart gallery */
.ns-bitrix.c-catalog-element.c-catalog-element-catalog-default-5 .catalog-element-gallery-preview-slider-item-picture {
    border: 2px solid #fa5800;
}
@media only screen and (min-width:1600px) {
.widget-information-container.intec-grid-item-auto {
    margin-right: 20em!important
}
}
.widget-logotype-container.intec-grid-item-auto {
    margin-left: 17px;
}
@media only screen and (max-width:720px) {
	.widget.c-categories.c-categories-template-15 .widget-items[data-columns="4"] .widget-item-picture {
    	padding-top: 85% !important;
	}
	.intec-grid.intec-grid-i-16>.intec-grid-item-4 {
		padding-top: 16px;
		padding-bottom: 16px;
		padding-right: 50px;
		padding-left: 50px;
	}
	.c-form-result-new.c-form-result-new-form-1 .form-result-new-form-content {
        padding: 10px 30px!important;
    }
	.c-form-result-new.c-form-result-new-form-1 .form-result-new-input.type-textarea {
    min-height: 60px !important;
}
.widget-item-wrapper .widget-item-picture {
    height: 31px !important;
}
.widget-item-header {
    padding-right: 80px;
    padding-top: 140px;
}
.c-form-result-new.c-form-result-new-form-1 .form-result-new-form-header {
    margin-bottom: 30px!important;
}
.c-form-result-new.c-form-result-new-form-1 .form-result-new-input.type-text {
		padding: 5px 25px!important;
	}
.c-form-result-new.c-form-result-new-form-1 .form-result-new-submit {
    padding-top: 30px!important;
}
.c-form-result-new.c-form-result-new-form-1 .form-result-new-submit input {
    padding: 19px 30px!important;

}
}
.ns-bitrix.c-catalog-element.c-catalog-element-catalog-default-5 .catalog-element-panel {
	display: none!important;
}
.ns-bitrix.c-catalog-element.c-catalog-element-catalog-default-5 .catalog-element-panel-mobile-name {
	font-size: 12px;
}
i.fas.fa-phone.fa-flip-horizontal {
    margin-right: 4px;
}
.widget-part-item.widget-form.intec-grid.intec-grid-a-h-end.intec-grid-a-h-400-center.intec-grid-item-2.intec-grid-item-550-auto.intec-grid-item-400-1 {
    max-width: 78%;
}
.widget-part-item.widget-phone.second-phone-show.intec-grid.intec-grid-a-h-end.intec-grid-a-v-center.intec-grid-a-h-550-center.intec-grid-item-2.intec-grid-item-550-auto.intec-grid-item-400-1 {
    max-width: 78%;
}

.ns-bitrix.c-catalog-section.c-catalog-section-catalog-tile-4 .catalog-section-item-name:hover {
    overflow: visible;
    z-index: 999;
    height: auto;
	min-height: 43px;
	overflow-wrap: anywhere;
}

.ns-bitrix.c-catalog-section.c-catalog-section-catalog-tile-1 .catalog-section-item-name:hover {
    overflow: visible;
    z-index: 999;
    height: auto;
	min-height: 48px;
	overflow-wrap: anywhere;
}

@media (max-width: 500px) {
    .ns-bitrix.c-catalog-section.c-catalog-section-catalog-tile-4[data-columns-mobile="2"] .catalog-section-item-name {
        height: 110px;
        margin-bottom: 10px;
    }
}

@media (max-width: 550px) {
    .ns-bitrix.c-catalog-section.c-catalog-section-catalog-tile-1[data-columns-desktop="4"] .catalog-section-item-name {
        height: 110px;
        margin-top: 10px;
    }
}